package com.yuchen.saas.park.api.enums;

/**
 * @author 陈晖
 * @version 1.0
 * @date 2021/5/27 10:40
 */


public enum ParkingCarEventEnum {

    // 进场压线事件：car_in_on_line_event
    // 进场放行时间：car_in_event
    // 出厂压线时间：car_out_on_line_event
    // 出厂放行时间：car_out_event


    CAR_IN_ON_LINE_EVENT("car_in_on_line_event"),
    CAR_OUT_ON_LINE_EVENT("car_out_on_line_event"),
    CAR_IN_EVENT("car_in_event"),
    CAR_OUT_EVENT("car_out_event");

    private String value;

    ParkingCarEventEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
